<?xml version="1.0" encoding="utf-8"?>
<movie width="240" height="240" framerate="30">
  <background color="#ffffff"/>
  <frame>
    <library>
      <clip id="com" import="image/com.swf"/>
      <clip id="rax" import="image/rax.swf"/>
      <clip id="ray" import="image/ray.swf"/>
    </library>
  </frame>
</movie>
